
Smart Proxy - Bug #12574

Upgrade rubocop to 0.35.1

11/24/2015 12:07 AM - Brandon Weeks

Status: Closed   

Priority: Normal   

Assignee: Brandon Weeks   

Category: Tests   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/346

  

Description

Shameless ripping off #12530. Mostly because Atom doesn't like the older version. :)

Related issues:

Related to Foreman - Feature #12530: Upgrade rubocop to 0.35.1 Closed 11/19/2015

Associated revisions

Revision 45ba025a - 11/24/2015 07:43 AM - Brandon Weeks

Fixes #12574 - Upgrade rubocop to 0.35.1

History

#1 - 11/24/2015 12:07 AM - Brandon Weeks

- Related to Feature #12530: Upgrade rubocop to 0.35.1 added

#2 - 11/24/2015 12:10 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Brandon Weeks

- Pull request https://github.com/theforeman/smart-proxy/pull/346 added

#3 - 11/24/2015 08:01 AM - Brandon Weeks

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 45ba025a024cda723e72c8cbd6437f309b51081c.

#4 - 11/24/2015 08:08 AM - Dominic Cleal

- translation missing: en.field_release set to 71
